$('#form-comentario').submit(function(e){
    e.preventDefault();
    $.ajax({
        url: url_preguntas_post,
        type: "POST",
        data: $('#form-comentario').serialize(),
        beforeSend: function(){
            App.blockUI({
                target: "#tab6",
                message: "Cargando..."
            })
        },
        success: function(data){
            swal("Listo",data.success, "success");
        },
        error: function(){
            swal("Error","No se actualizo la informacion", "error");
        },
        complete: function(){
            App.unblockUI("#tab6");
        }
    })
});